[7.8x] Solidus 1.0 (Beta) - Based in OTServ Trunk (Latest)

kropa997

Excellent OT User
Joined
Oct 30, 2009
Messages
15
Best answers
0
Reaction score
1
this engine work on 7.92 protocol?
 

lagoa da prata

New Member
Joined
Nov 17, 2010
Messages
4
Best answers
0
Reaction score
0
Now this error message appears, can you help me?
"Error: Your database is outdated. Run the dbupdate utility to update it to the latest schema version"
 

hrex

Excellent OT User
Joined
Apr 12, 2009
Messages
19
Best answers
0
Reaction score
0
any data pack for that ?
 
Top